/**
 * Common
 */
.heading-gr {
    background-color: #1a6047;
    height: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 40px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 1rem;
}

.heading-gr>* {
    display: block;
}

/**
 * Left-side
 */
.left-side .category-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #3c3c3c;
    z-index: 10002;
    padding: 0 20px 40px;
    overflow: hidden;
    display: none;
}

.left-side .category-menu .searchbox {
    width: 100%;
    display: inline-block;
    position: fixed;
    top: 0;
    padding: 16px 0 0 20px;
    left: 0px;
    height: 60px;
    background-color: #3c3c3c;
}

.left-side .category-menu .menu-opener {
    position: fixed;
    top: 14.5px;
    right: 20px;
    font-size: 0;
    float: right;
}

.left-side .category-menu .menu-opener i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    font-size: 2rem;
}

.left-side .category-menu .categories {
    margin-top: 60px;
    text-transform: uppercase;
}

.left-side .category-menu .categories ul li,
.left-side .category-menu .categories ul a {
    display: block;
    line-height: 30px;
}

.left-side .category-menu .categories ul li a {
    font-weight: 700;
}

.left-side .category-menu .categories ul li a:hover {
    color: #c00;
}

.left-side .category-menu .categories ul a {
    color: #fff;
}

.left-side .category-menu .categories .footer-menus {
    margin-top: 40px;
}

/**
 * Events@Left-side
 */
#toggle-menu:checked + .category-menu {
    display: block;
}

/**
 * Media@Left-side
 */
@media (min-width: 768px) {
    .left-side .category-menu {
        position: static;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        background-color: transparent;
        display: block;
        padding: 0;
    }
    .left-side .category-menu .searchbox {
        width: auto;
        display: block;
        position: static;
        top: auto;
        padding: 0;
        left: auto;
        height: auto;
        background-color: transparent;
    }
    .left-side .category-menu .categories {
        display: none;
    }
    .left-side .category-menu .menu-opener {
        display: none;
    }
    #toggle-menu:checked + .category-menu .menu-opener {
        display: block;
    }
}

/**
 * Media@Right-side
 */
@media (min-width: 768px) {
    /**
     * Common
     */
    .heading-gr {
        font-size: 1.429rem;
        line-height: 60px;
        height: 60px;
        text-align: left;
    }
    .right-side .contents-slider {
        padding: 30px 20px 40px;
        overflow: auto;
        white-space: nowrap;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    .right-side .contents-slider .item {
        width: 300px;
        display: inline-block;
        text-align: left;
        position: relative;
        vertical-align: top;
    }
    .right-side .contents-slider .item + .item {
        margin-left: 30px;
    }
    .right-side .contents-slider .item .item-img img,
    .right-side .contents-slider .item .item-img iframe {
        display: block;
        margin: 0 auto;
    }
    .right-side .contents-slider .item .item-label {
        font-size: 1.286rem;
        height: 45px;
        margin-bottom: 5px;
        white-space: normal;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    /**
     * Media@Left-side
     */
    .left-side .category-menu .categories ul li, .left-side .category-menu .categories ul a {
        line-height: 40px;
    }
    .left-side .category-menu .categories ul a {
        font-size: 1.429rem;
    }
    /**
     * Events@Left-side
     */
    #toggle-menu:checked + .category-menu nav.categories {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #3c3c3c;
        z-index: 10003;
        margin: 0;
        overflow: auto;
        padding: 40px 20px;
    }
    #toggle-menu:checked + .category-menu .menu-opener {
        z-index: 10004;
    }
}

@media (min-width: 1024px) {
    /**
     * Common
     */
    .heading-gr {
        display: block;
        background-color: transparent;
        height: auto;
        color: #1a6047;
        line-height: 1.2;
        padding: 0;
        font-size: 1.429rem;
        margin-bottom: 10px;
    }
    /**
     * Left-side
     */
    aside.left-side {
        float: left;
        width: 17%;
        text-align: left;
        padding-right: 20px;
    }
    .left-side .left-top-banner {
        margin-bottom: 60px;
    }
    .left-side .left-bot-banner {
        margin-top: 60px;
    }
    .left-side .category-menu .categories {
        display: block;
        margin: 0 0 60px;
        border-top: 1px solid #e9eae7;
    }
    .left-side .category-menu .categories ul li,
    .left-side .category-menu .categories ul a {
        line-height: 30px;
        color: #0f1f00;
    }
    .left-side .category-menu .categories ul a {
        color: #192212;
        font-size: 1rem;
    }
    .left-side .category-menu .categories ul li + li {
        border-top: 1px solid #e9eae7;
    }
    .left-side .category-menu .categories .footer-menus {
        display: none;
    }
    /**
     * Right-side
     */
    aside.right-side {
        float: right;
        width: 30%;
        padding-left: 20px;
    }
    .right-side .right-top-banner {
        margin-bottom: 60px;
    }
    .right-side .heading-gr {
        padding-bottom: 10px;
        border-bottom: 1px solid #e9eae7;
    }
    .right-side .contents-slider {
        padding: 0;
        overflow: auto;
        white-space: normal;
    }
    .right-side .contents-slider .item {
        margin-bottom: 20px;
        width: auto;
    }
    .right-side .contents-slider .item + .item {
        margin-left: 0;
        padding-top: 20px;
        border-top: 1px solid #e9eae7;
    }
    .right-side .contents-slider .item .item-label {
        font-size: 1.286rem;
        height: auto;
        margin-bottom: 15px;
    }
}